Add-in does not load with .NET 4.0 installed

Add-in Express™ Support Service
That's what is more important than anything else

Add-in does not load with .NET 4.0 installed
 
Alexander de Man




Posts: 33
Joined: 2007-05-03
Hi,

I've installed .NET framework 4.0 and since then my Add-in doesn't load anymore. The file adxloader.log shows the following error:

10:18:05 900 3260 Attempting to create a new instance of the managed add-in class: CLR - v4.0.30319
10:18:05 900 3260 Loading CLR: v4.0.30319.
10:18:05 900 3260 The CLR v2.0.50727 has been initialized successfully.
10:18:05 900 3260 WARNING: The .NET Framework version loaded differs from that reqired by the assembly.

I've searched the forum and found a solution http://www.add-in-express.com/forum/read.php?FID=5&TID=6286&MID=31187. My question is, is that version ready for production environments or will you release an official update?
Posted 13 Apr, 2010 03:39:23 Top
Andrei Smolin


Add-in Express team


Posts: 16306
Joined: 2006-05-11
Hi Alexander,

We will release an update for Add-in Express 2009 for Office and .NET in 3-4 months. Most probably, we will be able to do this earlier, but I cannot promise this.

Regards from Belarus (GMT+2),

Andrei Smolin
Add-in Express Team Leader
Posted 14 Apr, 2010 11:15:53 Top